First Last Prev Next    No search results available      Search page      Enter new bug
Bug#: 145117
Alias:
Product:
Component:
Status: RESOLVED
Resolution: FIXED
Assigned To: Lars Weiler (RETIRED) <pylon@gentoo.org>
Hardware:
OS:
Version:
Priority:
Severity:
Reporter: Jakub Moc (RETIRED) <jakub@gentoo.org>
Add CC:
CC:
URL:
Summary:
Status Whiteboard:
Keywords:

Filename Description Type Creator Created Size Actions
Create a New Attachment (proposed patch, testcase, etc.) View All

Bug 145117 depends on: Show dependency tree
Show dependency graph
Bug 145117 blocks:
Votes: 0    Show votes for this bug    Vote for this bug

Additional Comments: (this is where you put emerge --info)







View Bug Activity   |   Format For Printing   |   XML   |   Clone This Bug


Description:   Opened: 2006-08-25 14:46 0000
Please, apply the following patch, otherwise the Help menu items are not
working.

--- dvdisaster-0.70.1.ebuild.orig       2006-08-21 10:40:52.000000000 +0200
+++ dvdisaster-0.70.1.ebuild    2006-08-25 23:41:31.000000000 +0200
@@ -32,7 +32,10 @@
                myconf="${myconf} --with-nls=no"
        fi
        use debug && myconf="${myconf} --debug --with-memdebug=yes"
-       econf ${myconf} --docdir=/usr/share/doc || die "econf failed"
+       econf ${myconf} \
+               --docdir=/usr/share/doc \
+               --docsubdir=${PF} \
+               || die "econf failed"
        emake || die "emake failed"
 }

------- Comment #1 From Lars Weiler (RETIRED) 2006-08-26 17:18:01 0000 -------
Thanks for the patch; commited.

First Last Prev Next    No search results available      Search page      Enter new bug